2017-09-21 17:42 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001745openmediavaultBugpublic2017-05-31 00:02
ReporterRomaNNN 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformarmelOSDebianOS Version8.8
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001745: Toggle buttons on "Services" tab are inactive
DescriptionMake toggle buttons on "Services" tab active if possible to control (turn on and turn off) services.

Otherwise it should be changed on indicator (as on "Running" column) because toggle button is active element.
TagsNo tags attached.
Product build3.0.76
Attached Files

-Relationships
+Relationships

-Notes

~0004766

donh (reporter)

I think the way it is is fine. It is for display only now. To enable you need to go to the settings anyway.

~0004767

RomaNNN (reporter)

If it's inactive element, it should not be a toggle button.

~0004768

donh (reporter)

It is a picture of a switch not a switch. If you turned it on from here it would not work as you need to go to the page and setup the service anyway.

Maybe if you click the switch it takes you to the page to turn it on.

~0004772

RomaNNN (reporter)

https://github.com/openmediavault/openmediavault/pull/22

~0004779

votdev (administrator)

Fixed in openmediavault 3.0.78.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-18 14:59 RomaNNN New Issue
2017-05-18 14:59 RomaNNN Status new => assigned
2017-05-18 14:59 RomaNNN Assigned To => votdev
2017-05-18 14:59 RomaNNN File Added: Screenshot from 2017-05-18 15-43-03.png
2017-05-19 23:48 donh Note Added: 0004766
2017-05-20 03:19 RomaNNN Note Added: 0004767
2017-05-20 14:59 donh Note Added: 0004768
2017-05-22 15:00 RomaNNN Note Added: 0004772
2017-05-31 00:02 votdev Status assigned => resolved
2017-05-31 00:02 votdev Resolution open => fixed
2017-05-31 00:02 votdev Fixed in Version => Erasmus (3.x)
2017-05-31 00:02 votdev Note Added: 0004779
+Issue History